/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}

.fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}

.fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}

.fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
}

.active-left,.active,.active-right,.active-down{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
}



.fadein{
opacity: 0;
}   

h1,h2,h3,h4,h5{
    font-family: 'Cinzel Decorative';
}


html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

/* End Animations*/

body{
    font-family: 'Poppins';
}

.navbar{
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px 0px;
    box-shadow: none;
    z-index: 100;
    height: auto;

}

.navbar li{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0px 10px;
    
}

.navbar li a{
    color: black;
}


.navbar li a.active{
    color:#f8b119!important ;
}

.navbar li a:hover{
    color: #f8b119;
}

.book-btn{
    background-color: #eba50f;
    color: white;
    font-weight:600;
    border: 2px solid transparent;
    border-radius: 0px;
}

.book-btn:hover{
    background-color: white;
    color: #eba50f;
    border: 2px solid #eba50f;
}


#home-head{
    background: url('../images/vila-header.jpg')rgba(0, 0, 0, 0.4);
    height: 95vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
   
    
}

.vertical-banner{
    background-color: #e19f10e5;
    height: 95vh;
    display: flex;align-items: center;
    
    
}

.banner-content{
    margin-top: 60px;
    border: 4px solid rgba(255, 255, 255, 0.541);
    border-style: double;
    padding: 20px;
    color: white;
    height: 75vh;
}

#about{
    margin: 100px 0px;
}

#about-2{
    margin-top: 160px;
    margin-bottom: 100px;
}

#rooms{
    margin: 100px 0px;
}


/*Room Slider*/
.card-wrapper{
    display: flex;
    
}

.slider{
   
    margin-bottom: 20px;
    position: relative;
    
}

.slider .owl-item.active.center .slider-card{
    transform: scale(1.15);
    opacity: 1;
    background: #222838;

    color: white;
   
}

.slider .owl-item.active.center .slider-card p{
    

    color: white!important;
   
}
.slider .owl-item.active.center .slider-card hr{
    

    color: white!important;
   
}

.slider-card{
    background-color: white;
    margin: 50px 15px 90px 15px;
    border-radius: 5px;
    box-shadow: 0 15px 35px -20px #eba50f80;
    transform: scale(0.9);
    opacity: 0.5;
    transition: all 0.4s;
    padding-bottom: 20px;
}
.slider-card img{
    border-radius: 5px 5px 0px 0px;
}

.owl-nav .owl-next{
    position: absolute;
    top: calc(50% - 25px);
    right: 0;
    opacity: 1;
    font-size: 30px!important;
    z-index: 1;
}

.owl-nav .owl-prev{
    position: absolute;
    top: calc(50% - 25px);
    left: 0;
    opacity: 1;
    font-size: 30px!important;
    z-index: 1;
}
/*End Room Slider*/

#testimonials{
    background: url('../images/testimonial-bg.jpg')rgba(0, 0, 0, 0.5);
    margin-top: 120px;
    background-size: cover;
    background-position: 0% 20%;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    padding: 80px 0px;
}

@media only screen and (max-width: 600px) {
    .vertical-banner {
      display: none;
    }
    .head-home-right{
        padding-top: 140px;
    }
    .image-left-about{
        padding: 10px!important;
        margin-bottom: 20px;
    }
    .service-box{
        width: 30px;
    }
    .service-box p{
        font-size: 12px;
    }
  }

  #about-2{
    margin: 50px 0px;
  }


  #rooms-head{
    height: 30vh;
    background-color: #eba50f5d;
    box-shadow: rgba(253, 253, 253, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    display: flex;
    align-items: end;
  }